Skip to main content
DELETE
Remove a recipient from the saved checkout

Path Parameters

client_id
integer
required

Client id.

Required range: x >= 1
Example:

207

program_id
string
required

Program id. Program route; order/cart methods may accept hyphen-separated program IDs.

Example:

"11"

entity_id
integer
required

Entity id.

Required range: x >= 1
Example:

4711

session_id
string
required

Session id. Frontend or recipient session ID belonging to this organization.

Example:

"checkout-session-from-response"

Response

Remove a recipient from the saved checkout response.

message
string
session_id
string